[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBCtrls' (#lcl)

# TDBLookupListBox.Loaded

Performs actions needed when the control has loaded using the LCL streaming mechanism.

## Declaration

Source position: dbctrls.pp line 488

`protected procedure TDBLookupListBox.Loaded; override;`

## Description

Loaded is an overridden procedure in TDBLookupListBox. It calls the inherited method, and calls the UpdateLookup method to initialize the internal TDBLookup instance used in the control.

## See also

TComponent